<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:44 CET 2016 -->
<title>PurchaseOrderHeaderDisplayLogic.Builder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="PurchaseOrderHeaderDisplayLogic.Builder (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderVerifyData.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" target="_top">Frames</a></li>
<li><a href="PurchaseOrderHeaderDisplayLogic.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder</div>
<h2 title="Class PurchaseOrderHeaderDisplayLogic.Builder" class="title">Class PurchaseOrderHeaderDisplayLogic.Builder</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder.PurchaseOrderHeaderDisplayLogic.Builder</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">PurchaseOrderHeaderDisplayLogic.Builder</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class builder</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Lorenzo Fidalgo</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#Builder--">Builder</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#build--">build</a></span>()</code>
<div class="block">Build the data object.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#businessPartner-boolean-">businessPartner</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the businessPartner value
 
 Description: Anyone who takes part in daily business operations by acting as a customer
 employee etc.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#currency-boolean-">currency</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the currency value
 
 Description: An accepted medium of monetary exchange that may vary across countries.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#deliveryNotes-boolean-">deliveryNotes</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the deliveryNotes value
 
 Description: Delivery notes</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#description-boolean-">description</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#documentNo-boolean-">documentNo</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the documentNo value
 
 Description: An often automatically generated identifier for all documents.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#documentStatus-boolean-">documentStatus</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the documentStatus value
 
 Description: The Document Status indicates the status of a document at this time.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#fINPaymentPriorityID-boolean-">fINPaymentPriorityID</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the fINPaymentPriorityID value
 
 Description: Sets the priority of the payment plans generated when processing the invoice or
 order.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#formOfPayment-boolean-">formOfPayment</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the formOfPayment value
 
 Description: The method used for payment of this transaction.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#grandTotalAmount-boolean-">grandTotalAmount</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the grandTotalAmount value
 
 Description: The final monetary amount (including taxes) charge listed in a document.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#orderDate-boolean-">orderDate</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the orderDate value
 
 Description: The time listed on the order.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#orderReference-boolean-">orderReference</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the orderReference value
 
 Description: A reference or document order number as listed in business partner application.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#organization-boolean-">organization</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#partnerAddress-boolean-">partnerAddress</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the partnerAddress value
 
 Description: Identifies the (ship from) address for this Business Partner</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#paymentMethod-boolean-">paymentMethod</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the paymentMethod value
 
 Description: It is the method by which payment is expected to be made or received.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#paymentTerms-boolean-">paymentTerms</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the paymentTerms value
 
 Description: The setup and timing defined to complete a specified payment.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#priceList-boolean-">priceList</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the priceList value
 
 Description: A catalog of selected items with prices defined generally or for a specific
 partner.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#scheduledDeliveryDate-boolean-">scheduledDeliveryDate</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the scheduledDeliveryDate value
 
 Description: The date that a task process or action is to be completed or delivered by.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#summedLineAmount-boolean-">summedLineAmount</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the summedLineAmount value
 
 Description: The final sum of all line totals made to a specified document or transaction
 (not including taxes).</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#transactionDocument-boolean-">transactionDocument</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the transactionDocument value
 
 Description: The specific document type which should be used for the document.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html#warehouse-boolean-">warehouse</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the warehouse value
 
 Description: The location where products arrive to or are sent from.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Builder--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Builder</h4>
<pre>public&nbsp;Builder()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="businessPartner-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>businessPartner</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;businessPartner(boolean&nbsp;value)</pre>
<div class="block">Set the businessPartner value
 
 Description: Anyone who takes part in daily business operations by acting as a customer
 employee etc.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The businessPartner value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="priceList-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>priceList</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;priceList(boolean&nbsp;value)</pre>
<div class="block">Set the priceList value
 
 Description: A catalog of selected items with prices defined generally or for a specific
 partner.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The priceList value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="documentNo-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>documentNo</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;documentNo(boolean&nbsp;value)</pre>
<div class="block">Set the documentNo value
 
 Description: An often automatically generated identifier for all documents.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The documentNo value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="documentStatus-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>documentStatus</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;documentStatus(boolean&nbsp;value)</pre>
<div class="block">Set the documentStatus value
 
 Description: The Document Status indicates the status of a document at this time.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The documentStatus value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="transactionDocument-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>transactionDocument</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;transactionDocument(boolean&nbsp;value)</pre>
<div class="block">Set the transactionDocument value
 
 Description: The specific document type which should be used for the document.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The transactionDocument value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="description-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>description</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;description(boolean&nbsp;value)</pre>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The description value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="orderDate-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>orderDate</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;orderDate(boolean&nbsp;value)</pre>
<div class="block">Set the orderDate value
 
 Description: The time listed on the order.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The orderDate value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="scheduledDeliveryDate-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>scheduledDeliveryDate</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;scheduledDeliveryDate(boolean&nbsp;value)</pre>
<div class="block">Set the scheduledDeliveryDate value
 
 Description: The date that a task process or action is to be completed or delivered by.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The scheduledDeliveryDate value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="paymentTerms-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>paymentTerms</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;paymentTerms(boolean&nbsp;value)</pre>
<div class="block">Set the paymentTerms value
 
 Description: The setup and timing defined to complete a specified payment.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The paymentTerms value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="currency-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>currency</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;currency(boolean&nbsp;value)</pre>
<div class="block">Set the currency value
 
 Description: An accepted medium of monetary exchange that may vary across countries.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The currency value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="summedLineAmount-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>summedLineAmount</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;summedLineAmount(boolean&nbsp;value)</pre>
<div class="block">Set the summedLineAmount value
 
 Description: The final sum of all line totals made to a specified document or transaction
 (not including taxes).</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The summedLineAmount value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="grandTotalAmount-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>grandTotalAmount</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;grandTotalAmount(boolean&nbsp;value)</pre>
<div class="block">Set the grandTotalAmount value
 
 Description: The final monetary amount (including taxes) charge listed in a document.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The grandTotalAmount value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="warehouse-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>warehouse</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;warehouse(boolean&nbsp;value)</pre>
<div class="block">Set the warehouse value
 
 Description: The location where products arrive to or are sent from.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The warehouse value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="organization-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>organization</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;organization(boolean&nbsp;value)</pre>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The organization value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="orderReference-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>orderReference</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;orderReference(boolean&nbsp;value)</pre>
<div class="block">Set the orderReference value
 
 Description: A reference or document order number as listed in business partner application.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The orderReference value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="partnerAddress-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>partnerAddress</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;partnerAddress(boolean&nbsp;value)</pre>
<div class="block">Set the partnerAddress value
 
 Description: Identifies the (ship from) address for this Business Partner</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The partnerAddress value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="formOfPayment-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>formOfPayment</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;formOfPayment(boolean&nbsp;value)</pre>
<div class="block">Set the formOfPayment value
 
 Description: The method used for payment of this transaction.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The formOfPayment value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="deliveryNotes-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>deliveryNotes</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;deliveryNotes(boolean&nbsp;value)</pre>
<div class="block">Set the deliveryNotes value
 
 Description: Delivery notes</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The deliveryNotes value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="fINPaymentPriorityID-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>fINPaymentPriorityID</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;fINPaymentPriorityID(boolean&nbsp;value)</pre>
<div class="block">Set the fINPaymentPriorityID value
 
 Description: Sets the priority of the payment plans generated when processing the invoice or
 order.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The fINPaymentPriorityID value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="paymentMethod-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>paymentMethod</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic.Builder</a>&nbsp;paymentMethod(boolean&nbsp;value)</pre>
<div class="block">Set the paymentMethod value
 
 Description: It is the method by which payment is expected to be made or received.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The paymentMethod value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="build--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>build</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder">PurchaseOrderHeaderDisplayLogic</a>&nbsp;build()</pre>
<div class="block">Build the data object.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The data object</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderVerifyData.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.purchaseorder"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/procurement/transactions/purchaseorder/PurchaseOrderHeaderDisplayLogic.Builder.html" target="_top">Frames</a></li>
<li><a href="PurchaseOrderHeaderDisplayLogic.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
